Subject: Trainer Candidate - Lodh Ritwik
From: Lodh Ritwik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:16:49 -0500

| | Tech Support Test

Name | Lodh Ritwik
E-mail | [email-masked]
Phone Number | (+91) 8527183593
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WhiteHat Jr | Manager-Recruitment & Training | NA | 54500
Previous Employer 1 | goStops Hospitality | Hospitality Trainer | June 2020 | 54000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Creating training modules, SOPs, conducting TNA, soft skills training, preparing training calendar, NPS analysis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This happened when I was first introduced with the ground team to start the training process. Language proficiency in English was the biggest challenge for an effective 2-way communication. Over the course of interactive sessions, and ice breaking techniques deployed, I was able to effectively access the overall team productivity and ensure success at every phase of organization's growth success.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Understanding the customer's viewpoint by stepping into their shoes.
2. Going an extra mile in providing a mesmerizing experience.

What according to you makes you a good candidate for this position? | I like to establish practicality at every facet of my professional work with understanding human behavior and learning capabilities. This alone drives a good deal of continued success within the department. I trust and believe in every individual's lone effort and also as a team for an effective driving force of mixed mindset and competencies and skill set.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |